html {background: url(media/banner-anwyn.jpg) no-repeat #eee center top;}
main {max-width: 860px; margin:300px auto 0;}
h1 {position:absolute; top:-100px;}
p {text-align: justify; margin-top: 5px; color:#130;padding:5px;}
strong {color:#263;}

@media only screen and (max-width: 700px) {
    html {background-size: 100%;}
    main {margin-top: 15em;}
}
@media only screen and (max-width: 550px) {
    main {margin-top: 12em;}
}
@media only screen and (max-width: 450px) {
    main {margin-top: 10em;}
}
@media only screen and (max-width: 350px) {
    main {margin-top: 8em;}
}
